/* Спецификация */

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

ul, li {
  margin: 0;
  display: block;
}

.d-flex {
  display: flex;
}

.header {
  background: #14245e;
}

.first-logo {
  margin: 0 auto;
  margin-top: 37px;
  margin-bottom: 17px;
}

.soc {
  position: absolute;
  right: 0px;
}

.soc-btn {
  width: 98px;
  height: 135px;
  background: #e7420e;
  border: none;
  cursor: pointer;
  border-right: 1px solid #000;
}

.menu {
  display: flex;
  border-top: solid 1px #000;
  justify-content: space-between;
  padding: 0;
 }

.menu__item {
  padding: 25px 0;
}

 .menu__item a {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;  
}

.menu__item a:hover {
    color: #e7420e;
    text-decoration: none;
    transition: all 0.2s ease; 
}


/*END HEADER*/

.cover {
  background: url('../img/big-bg2.png') center top no-repeat;
  height: 633px;
}

.cover-main__btn {
  margin-top: 24px;
  color: #fff;
  background: #0d014b;
  font-size: 14px;
  border: none;
  width: 122px;
  height: 45px;
  cursor: pointer;
  margin-bottom: 235px;
}
.cover-main__btn i {
  margin-right: 15px;
}
.cover-main__title {
  font-size: 74px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 55px;
}
.soc-info {
  color: #fff;
  font-size: 19px;
  float: left;
}
.soc__item {
  margin-right: 20px;
}
.about {
  margin-top: 35px;
}
.first-part__bg {
  float: right;
  padding-left: 60px;
}

.first-part__info {
  padding-top: 15px;
}

.first-part__info p {
  font-size: 18px;
}

.first-part__info span {
  font-size: 18px;
  font-weight: bolder;
}

.second-part {
  margin-top: 45px;
}

.second-part__bg {
  float: left;
  padding-right: 60px;
}

.program {
  background: #e7420e;
}

.program-data {
  padding: 45px 0;
}

.program-info {
  color: #fff;
  font-size: 18px;
  padding-top: 15px;
}

.program-info span {
  font-weight: bolder;
  font-size: 22px;
}

.program-img {
  float: right;
}

.program-btn button{
  margin-top: 45px;
  width: 323px;
  height: 44px;
  margin-bottom: 40px;
  background: #0d014b;
  font-size: 14px;
  border: none;
  color: #fff;
  cursor: pointer;
}

.program-btn i {
  margin-left: 15px;
}

.anon {
  margin-top: 25px;
}

.anon-title {
  margin-top: 25px;
}

.anon-title__first {
  font-size: 106px;
  font-weight: bold;
  opacity: 0.07;
  position: absolute;
}

.anon-title__second {
  font-size: 25px;
  font-weight: bold;
  padding-top: 50px;
  padding-bottom: 15px;
  margin-left: 70px;
}

.anon-bloks {
  margin-left: 30px;

}

.anon-blok__item {
  margin-right: 10px;
  width: 400px;
  height: 650px;
  display: inline-block;
}

.anon-blok__title h3 {
  font-size: 28px;
  font-weight: bold;
  padding: 25px 0 10px 0;
  margin: 0;
}

.anon-blok__info {
  font-size: 14px;
  font-weight: bolder;
  line-height: 25px;
}

.anon-blok__info i {
  margin-right: 10px;
  font-size: 18px;
  text-align: center;
  opacity: 0.5;
}

.evenement-block__item {
  width: 350px;
  height: 560px;
  line-height: 2;
  font-size: 14px;
  font-weight: bolder;
}

.evenement-block h3 {
  font-size: 28px;
  font-weight: bold;
}

.evenement-block i {
  opacity: 0.2;
  padding-right: 10px;
}

.slider {
  display: flex;
  flex-wrap: nowrap;
  margin: 10px 20px;
  margin-bottom: 55px;
}

.slick-slide {
  margin: 0px 10px;
    flex-wrap: nowrap;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  height: 500px;
}


/*FOOTER*/


.footer {
  background: #14245e;
  height: auto;
}

.footer-content {
  margin: 0 auto;
  text-align: center;
}

.foot-btn button {
  background: #e7420e;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  width: 517px;
  height: 124px;
  font-weight: bold;
  margin-top: 90px;
  margin-bottom: 50px;
  box-shadow: 0px 15px 25px rgba(0,0,0,0.5);
}

.foot-info {
  display: inline-block; 
 width: 650px;
 margin-bottom: 45px;
}

.foot-info__item a {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
}

.foot-info__item a:hover {
  color: #e7420e;
  text-decoration: none;
  transition: all 0.2s ease; 
}

.foot-info ul {
  padding: 0;
}

li.foot-info__item {
  display: inline-block;
  margin-right: 15px;
  line-height: 40px;
}

.credits {
  width: 520px;
  margin: 0 auto;
  justify-content: space-between;
  padding-bottom: 85px;
}

.gambur {
  display: none;
}


/* Медиа-запросы */

@media screen and (max-width: 1308px) {

.anon-bloks {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
}

@media screen and (max-width: 1227px) {

.culture {
    padding-top: 20px;
}

.cover-main__title {
  font-size: 60px;
}
}

@media screen and (max-width: 991px) {

.menu {
  display: none;
}

.work__title {
    padding-top: 10px;
}

.work__btn-item {
  margin-bottom: 10px;
}

.slide {
  display: none;
}

.culture-img {
  float: none;
  margin: 0;
}

.soc__item {
  width: auto;
}

.cover-main__btn {
  float: right;
  margin-bottom: 0;
}

.cover-main__title {
  font-size: 40px;
  padding-top: 400px;

}

.work__title {
  font-size: 80px;
  margin-bottom: 25px;
  margin-top: 20px;
}

.anon-title__first {
  font-size: 70px;
}

.culture-info {
  padding: 0;
}

.culture-data {
  padding: 10px;
  margin: 0;
}

.culture-title h2{
  font-size: 30px;
}

.gambur {
  display: block;
  position: absolute;
  top: 40px;
}

.nav-trigger.open {
  left: -53px;
}

.nav-trigger.close {
  left: -199px;
}

#nav {
position: absolute;
left: -40px;
top: -58px;
}

.header {
  height: 135px;
}

.calendar-btn__first {
  margin-top: 80px;
}

/* обрисовка бургера*/

.nav-trigger {
  position: relative;
  width: 110px;
  height: 98px;
  right: 0px;
  top: 0px;
  cursor: pointer;
  z-index: 200;
  transform-origin: 110px 0px;
  transform: scale(0.6);
  transition: background 0.3s linear;
}

.nav-trigger.open {
  background: #14245e; /* фон гамбургера*/
}

.nav-trigger.close {
  background: #14245e;
}

.line {
  display: block;
  position: absolute;
  width: 80px;
  height: 8px;
  background: #fff;
  left: 15px;
  transform-origin: 0px 4px;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, transform 0.24s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.line:nth-child(1) {
  top: 16px;
}

.line:nth-child(2) {
  top: 44px;
}

.line:nth-child(3) {
  top: 72px;
}

.close .line:nth-child(1) {
 
  transform: translateX(11px) rotate(45deg);
}

.close .line:nth-child(2) {
  opacity: 0;
}

.close .line:nth-child(3) {
 
  transform: translateX(11px) rotate(-45deg);
}

/* отрисовка гамбургера*/

#nav {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}

.out {
  pointer-events: none;
}

.in {
  pointer-events: auto;
}

#nav ul, li {
  display: block;
  margin: 0;
  width: 255px;
  cursor: pointer;
}

#nav ul {
  height: 38px;
  float: right;
  width: 255px;
  margin-top: 55px;    
}

#nav li {
  height: 100%;
  position: relative;
  background: #14245e;
  color: #fff;
  font-size: 13px;
  border-bottom: 1px solid #000;
  padding: 11px 23px;
  display: flex;
  align-items: center;
}

#nav li:hover {
  background: #e7420e;
}

#nav li a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  display: inline-flex; 
}

#nav li.brg_soc {
  background-color: #e7420e;
  cursor: default;
  padding: 0px;
  margin: 0px;
  height: auto;
  border: 0;
}

#nav li.brg_soc a {
  margin-right: 5px;
  display: inline-block;
}

#nav li.brg_soc a.fb {
  background: url('../img/fb.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
}

#nav li.brg_soc a.tw {
  background: url('../img/twit.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
  margin-left: 0px;
}

#nav li img {
    position: absolute;
    margin-left: 200px;
    margin-right: 20px !important; 
}

/* эффект плавного перехода*/


.in li:nth-child(1) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, opacity 0.5s linear 0.1s;
}

.in li:nth-child(2) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, opacity 0.5s linear 0.2s;
}

.in li:nth-child(3) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s, opacity 0.5s linear 0.3s;
}

.in li:nth-child(4) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s, opacity 0.5s linear 0.4s;
}

.in li:nth-child(5) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, opacity 0.5s linear 0.5s;
}

.in li:nth-child(6) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s, opacity 0.5s linear 0.6s;
}

.in li:nth-child(7) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.7s;
}

.in li:nth-child(8) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.8s;
}

.out li:nth-child(8) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0s;
}

.out li:nth-child(7) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.05s;
}

.out li:nth-child(6) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.1s;
}

.out li:nth-child(5) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.15s;
}

.out li:nth-child(4) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.05s, opacity 0.3s linear 0.2s;
}

.out li:nth-child(3) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.1s, opacity 0.3s linear 0.25s;
}

.out li:nth-child(2) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s, opacity 0.3s linear 0.3s;
}

.out li:nth-child(1) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s, opacity 0.3s linear 0.35s;
}

.out li {
  transform: translateY(200%);
  opacity: 0;
}

.in li {
  transform: translateY(0);
  opacity: 1;
}

.nav-label {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -8px;
  text-transform: uppercase;
}

.nav-label i {
  color: #fff;
  position: absolute;
}

.first-part__bg {
  float: none;
  padding: 0;
  text-align: center;
  width: auto;
}

.first-part__bg img {
  width: 100%;
}

.second-part__bg {
  float: none;
  padding: 0;
  text-align: center;
  width: auto;
}

.second-part__bg img {
  width: 100%;
}

.foot-info {
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
}

@media screen and (max-width: 767px) {

.first-logo {
 margin-right: 280px;
}

.calendar-serch {
  margin-bottom: 15px;
}

.calendar-search__bg {
  display: none;
}

.calndar-form {
  background: #0d014b;
  padding: 15px;
}

.calendar-btn__first button {
  margin-bottom: 0;
  width: 100%;
}

.calendar-btn__second {
  display: block;
}

.calendar-btn__second button {
  width: 100%;
  margin: 0;
  
}
}

@media screen and (max-width: 640px) {

.cover-main__title {
  font-size: 30px;
  margin-bottom: 20px;
}

.first-logo {
  display: none;
}

.culture-img img {
  width: 100%;
}

.anon-title__first {
  font-size: 50px;
}

.foot-btn button {
  width: auto;
}

.foot-info {
  text-align: center;
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  width: auto;
  margin: 0 auto;
  justify-content: center;
}

.credits {
  margin: 0;
  width: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  align-items: center;
  padding-bottom: 25px;
}

.credits img {
  width: 134px;
  padding-bottom: 10px;
}
}